ECHO OFF
TEXTMODE

:1
SHOW-GIF IMG01.GIF spiral
DELAY-KB 
pal-gif img01.gif
delay-kb 
cleargif img01.gif fade
TEXTMODE

:A
intro1.com
key FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO 1
IF ERRORLEVEL 1 GOTO 2

:2
intro1b.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto a
if errorlevel 1 goto b

:B
intro2.com
key FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO A
IF ERRORLEVEL 1 GOTO C

:C
intro3.com
key FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO B
IF ERRORLEVEL 1 GOTO D

:D
intro4.com
key FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO C
IF ERRORLEVEL 1 GOTO E

:E
intro5.com
key FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO D
IF ERRORLEVEL 1 GOTO F


:F
TOC.COM
key FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO E
IF ERRORLEVEL 1 GOTO G

:G
TOC2.COM
key FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO F
IF ERRORLEVEL 1 GOTO h

:h
thank1.com
key FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO g
IF ERRORLEVEL 1 GOTO i

:i
thank2.com
key FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO h
IF ERRORLEVEL 1 GOTO j

:j
thank3.com
key FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO i
IF ERRORLEVEL 1 GOTO k

:k
thank4.com
key FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO j
IF ERRORLEVEL 1 GOTO m


:M
MM.BAT

:Z
EXIT

